
* {margin: 0; padding: 0;}
body { padding: 0 ; text-align: center ; font: 8pt "Verdana", helvetica, sans-serif ; background: #FFFFFF url('img/fond.jpg') repeat-x 0 0; line-height: 15px}

div#large {position: relative; margin-left: auto; margin-right: auto; height: 170px; text-align: left; background: #000000; text-align: center;}

div#entete {position: relative; margin-left: auto; margin-right: auto; width: 900px; height: 175px; text-align: left; background: #1f1f1f url('img/bandeau3.jpg') no-repeat 0 0; }
.conteneur {  text-align: center}

div#menu { position: absolute; right: 0px ; top: 0px ; width: 100px ; height: 25px ; text-align: left ; }
ul#navigation { height: 25px ; margin: 0 ; padding: 0 ; list-style-type: none  }
ul#navigation li { float: right ; text-align: center ; }
ul#navigation li a { width: 100px ; line-height: 25px ; color: #F2F2F2 ; display: block ; text-decoration: none ; }
ul#navigation li a:hover { text-decoration: none ; font-style:normal; font-variant:normal; color: #f78606; }

div#menu2 { position: absolute; right: 0px ; bottom: 0px ; width: 900px ; height: 40px ; text-align: left ; background: #1f1f1f ; }
ul#navigation2 { height: 40px ; margin: 0 ; padding: 0 ; background: url('img/onglet0.jpg') repeat-x 0 0; list-style-type: none; font-style:normal; font-variant:normal;  }
ul#navigation2 li { float: left ; text-align: center ; }
ul#navigation2 li a { width: 150px ; line-height: 40px ; color: #c9c9c9 ; display: block ; text-decoration: none ; font-weight:bold;}
ul#navigation2 li a:hover { text-decoration: none ; background: url('img/onglet5.jpg') repeat-x 0 0; font-style:normal; font-variant:normal; font-weight:bold; color: #333333; }

div#centre { position: relative; margin-left: auto; margin-right: auto; width: 900px; text-align: left; background: #ffffff; overflow: auto;}
div#ligne { float: right; margin: 0; width: 900px; text-align: left; background: #ff9600; height: 20px; line-height: 20px ;}

div#site { float: left; display:inline; margin: 0; width: 300px; text-align: left; height: 250px; background: #F2F2F2}

div#pub { float: left; display:inline; margin: 0; width: 300px; text-align: left; background: #1F1F1F; height: 250px;}
div#clients { float: left; display:inline; margin-left: 20px; margin-top: 10px; width: 560px; text-align: left; background: #F2F2F2;}
div#clients h2 { padding-top: 5px; line-height: 20px ; padding-left: 10px; font-size: 9pt ; color: #1f1f1f ; display : table-cell ; vertical-align: top}
div#clients h3 { padding-top: 5px; padding-bottom: 5px; line-height: 20px ; padding-left: 10px; font-size: 9pt ; color: #1f1f1f ; display : table-cell ; vertical-align: top}


div#bas { float: left; display:inline; margin-left: 20px; margin-top: 5px; margin-bottom: 5px; width: 560px; text-align: left; background: #FAFAFA; }
div#teaserbas { float: left; display:inline; margin: 0; width: 300px; text-align: left; background: #CCCCCC; height: 250px;}

div#corps { position: relative; float: right; display:inline; margin: 0; width: 600px; text-align: left; background: #FFFFFF url('img/fondcorps2.jpg') repeat-x 0 0;}
div#corps h1 { padding-top: 10px; padding-left: 25px; line-height: 25px ; font-size: 15pt ; color: #1f1f1f ; display : table-cell ; vertical-align: top}

div#cadre { position: relative; float: right; display:inline; margin: 0; width: 600px; text-align: left; }

div#coord { float: left; display:inline; margin-left: 20px; width: 270px; text-align: left; background: #F2F2F2 url('img/fondcoord.jpg') repeat-x 0 0; height: 130px; }
div#coord h2 { padding-top: 5px; line-height: 20px ; padding-left: 10px; font-size: 9pt ; color: #1f1f1f ; display : table-cell ; vertical-align: top}
div#coord h3 { padding-top: 5px; line-height: 20px ; padding-left: 10px; font-size: 9pt ; color: #1f1f1f ; display : table-cell ; vertical-align: top}


div#avis { float: right; display:inline; margin-right: 20px; width: 270px; text-align: left; background: #FFFFFF url('img/fondavis.jpg') repeat-x 0 0; height: 130px; }
div#avis h2 { padding-top: 5px; line-height: 20px ; padding-left: 10px; font-size: 9pt ; color: #1f1f1f ; display : table-cell ; vertical-align: top}
div#avis h3 { padding-top: 5px; line-height: 20px ; padding-left: 10px; font-size: 9pt ; color: #1f1f1f ; display : table-cell ; vertical-align: top}


ul#liste li { list-style-type: square; padding-top: 5px; margin-left: 30px; margin-right: 30px; text-align: justify; }
ul#listebis li { list-style-type: square; padding-top: 5px; margin-left: 30px; margin-right: 30px; text-align: justify; }
ul#autresite li { list-style-type: square; padding-top: 2px; margin-left: 30px; text-align: justify; }
ul#notesite li { list-style-type: none; padding-top: 2px; margin-left: 10px }
table        { font-family: Verdana; font-size: 8pt; color: #1f1f1f align="justify"}
option       { color: #ff9600; font-size: 8pt; font-family: Verdana; background-color: #1f1f1f;}
select       { color: #ff9600; font-size: 8pt; font-family: Verdana; background-color: #1f1f1f;}

.stylecorps   { padding-left: 25px; padding-right: 25px; padding-top: 20px; padding-bottom: 20px; font-family: Verdana; font-size: 8pt ; color: #1f1f1f ; text-align: justify; line-height: 15px}
.stylecoord   { padding-left: 10px; padding-right: 10px; padding-top: 10px; padding-bottom: 10px; font-family: Verdana; font-size: 8pt ; color: #1f1f1f ; text-align: justify; line-height: 15px}
.styleform   { padding-left: 30px; padding-top: 5px; padding-bottom: 5px; font-family: Verdana; font-size: 8pt ; color: #1f1f1f ; text-align: justify; line-height: 15px}
.lavis   { padding-left: 20px; padding-right: 20px; padding-top: 5px; padding-bottom: 5px; font-family: Verdana; font-size: 8pt ; color: #1f1f1f ; text-align: justify; line-height: 15px}

.styleform2   { padding-left: 10px; padding-right: 10px; padding-top: 10px; padding-bottom: 5px; font-family: Verdana; font-size: 8pt ; color: #1f1f1f ; text-align: justify; line-height: 15px}
.styleligne   { padding-left: 10px; font-family: Verdana; font-size: 8pt ; color: #1f1f1f ; text-align: justify; line-height: 18px}
.commentaire   { padding-right: 45px; }
.jaune   { font-family: Verdana; font-size: 8pt ; color: #ff9600 ; text-align: center; line-height: 40px}
.blanc   { font-family: Verdana; font-size: 7.5pt ; color: #ffffff ; }
.blancbis   { font-family: Verdana; font-size: 8pt ; color: #ffffff ; }
.bleu { color: #235e88 ; }
.noir { color: #1f1f1f ;}
.small { font-size: 6pt; }
.small2 { font-size: 7pt; }
.avisservice { color: #1f1f1f ;  font-size: 9pt ; padding-left: 10px; padding-top: 10px;}
.blancbig   { font-family: Verdana; font-size: 14pt ; color: #ffffff ; }
.chiffre   { font-family: Verdana; font-size: 8pt ; font-weight: bold; color: #1f1f1f ; text-align: center;}